<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100 dpi</key>
	<string>100 dpi</string>
	<key>1200 dpi</key>
	<string>1200 dpi</string>
	<key>150 dpi</key>
	<string>150 dpi</string>
	<key>19200 dpi</key>
	<string>19200 dpi</string>
	<key>200 dpi</key>
	<string>200 dpi</string>
	<key>2400 dpi</key>
	<string>2400 dpi</string>
	<key>256 Colors RGB</key>
	<string>256 色</string>
	<key>300 dpi</key>
	<string>300 dpi</string>
	<key>4800 dpi</key>
	<string>4800 dpi</string>
	<key>600 dpi</key>
	<string>600 dpi</string>
	<key>75 dpi</key>
	<string>75 dpi</string>
	<key>9600 dpi</key>
	<string>9600 dpi</string>
	<key>A4</key>
	<string>A4</string>
	<key>A4 Extra</key>
	<string>A4 Extra</string>
	<key>A5</key>
	<string>A5</string>
	<key>A5 Extra</key>
	<string>A5 Extra</string>
	<key>ADF</key>
	<string>ADF</string>
	<key>About</key>
	<string>關於</string>
	<key>AboutTitle %s</key>
	<string>關於 %s</string>
	<key>Action, process or request will be canceled</key>
	<string>將取消動作、程序或要求</string>
	<key>Adjustment</key>
	<string>調整</string>
	<key>Advance</key>
	<string>進階</string>
	<key>Application or process will be stoped</key>
	<string>將停止應用程式或程序</string>
	<key>Auto</key>
	<string>自動</string>
	<key>Automatic Document Feeder is empty. 
Please put the image or document you want to scan in the feeder.</key>
	<string>自動文件送紙器是空的。 
請將您要掃描的影像或文件放入送紙器。</string>
	<key>B5</key>
	<string>B5</string>
	<key>B5 (ISO) Extra</key>
	<string>B5 (ISO) Extra</string>
	<key>B5 (JIS)</key>
	<string>B5 JIS</string>
	<key>Can't find Help Book</key>
	<string>找不到說明手冊</string>
	<key>Can't find Main menu resources</key>
	<string>找不到主功能表資源</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Channel Black and White</key>
	<string>黑白</string>
	<key>Channel Gray</key>
	<string>灰色</string>
	<key>Channel Halftone_BW</key>
	<string>黑白</string>
	<key>Channel RGB</key>
	<string>RGB</string>
	<key>Channel RGB_256</key>
	<string>RGB</string>
	<key>Color 256 RGB</key>
	<string>256 色</string>
	<key>Configurations</key>
	<string>組態</string>
	<key>Connecting...</key>
	<string>正在連接...</string>
	<key>Crop</key>
	<string>選取</string>
	<key>CropAutoTip</key>
	<string>Activate Auto Crop function</string>
	<key>CropTip</key>
	<string>選擇掃描區域</string>
	<key>Custom</key>
	<string>自訂</string>
	<key>DeviceDefault</key>
	<string>裝置預設值</string>
	<key>Document Source</key>
	<string>文件來源</string>
	<key>Document Type</key>
	<string>文件類型</string>
	<key>Duplex</key>
	<string>ADF 雙面</string>
	<key>Envelope 10</key>
	<string>信封 10</string>
	<key>Envelope 110x230 mm</key>
	<string>信封 110x230 公釐</string>
	<key>Envelope 12</key>
	<string>信封 12</string>
	<key>Envelope 14</key>
	<string>信封 14</string>
	<key>Envelope 9</key>
	<string>信封 9</string>
	<key>Envelope B5</key>
	<string>信封 B5</string>
	<key>Envelope B6</key>
	<string>信封 B6</string>
	<key>Envelope C5</key>
	<string>信封 C5</string>
	<key>Envelope C6</key>
	<string>信封 C6</string>
	<key>Envelope C6/C5</key>
	<string>信封 C6/C5</string>
	<key>Envelope DL</key>
	<string>信封 DL</string>
	<key>Envelope Monarch</key>
	<string>信封 Monarch</string>
	<key>Error</key>
	<string>錯誤</string>
	<key>Error during scan. 
Please restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>掃描時發生錯誤。 
請重新啟動程式並/或關閉掃描器，然後重新開啟掃描器並靜待暖機。</string>
	<key>Error event</key>
	<string>錯誤事件</string>
	<key>Executive</key>
	<string>Executive</string>
	<key>Favorite is not selected. 
Please select a favorite.</key>
	<string>尚未選擇喜好設定。 
請選擇一項喜好設定。</string>
	<key>Favorite with this name already exists.
Overwrite?</key>
	<string>已存在具有相同名稱的喜好設定。
覆寫？</string>
	<key>FavotireTips</key>
	<string>Display Favorites dialog</string>
	<key>Filters</key>
	<string>濾鏡</string>
	<key>Flatbed</key>
	<string>平台</string>
	<key>Flip</key>
	<string>翻轉</string>
	<key>FlipTip</key>
	<string>垂直翻轉影像</string>
	<key>Folio</key>
	<string>Folio</string>
	<key>Getting data from the device...</key>
	<string>從裝置擷取資料...</string>
	<key>Gray scale 256</key>
	<string>256 灰階</string>
	<key>Gray scales 256</key>
	<string>256 灰階</string>
	<key>Haftone Black and White</key>
	<string>半色調黑白</string>
	<key>Halftone B&amp;W</key>
	<string>半色調，黑白</string>
	<key>Height:	%.0f pixel</key>
	<string>高度：	%.0f 像素</string>
	<key>Height:	%.0f point</key>
	<string>高度：	%.0f 點</string>
	<key>Height:	%.1f mm</key>
	<string>高度：	%.1f 公釐</string>
	<key>Height:	%.1f pica</key>
	<string>高度：	%.1f pica</string>
	<key>Height:	%.2f cm</key>
	<string>高度：	%.2f 公分</string>
	<key>Height:	%.2f inch</key>
	<string>高度：	%.2f 英吋</string>
	<key>Hide option panel</key>
	<string>隱藏選項面板</string>
	<key>Image Type</key>
	<string>影像類型</string>
	<key>Image Type: </key>
	<string>影像類型： </string>
	<key>Image data Ready to transfer to UI</key>
	<string>準備好將影像資料傳送至使用者介面</string>
	<key>Image file is too large. 
Consider scanning smaller area or use lower resolution or select another image type.</key>
	<string>影像檔案太大。 
請考慮縮減掃描區域或降低解析度或選擇其他影像類型。</string>
	<key>Image preview area</key>
	<string>影像預覽區域</string>
	<key>Info area</key>
	<string>資訊區域</string>
	<key>Information</key>
	<string>資訊</string>
	<key>Information event</key>
	<string>資訊事件</string>
	<key>Insufficient memory to complete the operation. 
Please close all applications you don't use.</key>
	<string>記憶體不足，無法完成操作程序。 
請關閉所有未使用的應用程式。</string>
	<key>Legal</key>
	<string>Legal</string>
	<key>Letter</key>
	<string>Letter</string>
	<key>Letter Extra</key>
	<string>Letter Extra</string>
	<key>Lineart B&amp;W</key>
	<string>黑白</string>
	<key>Lineart Black and White</key>
	<string>黑白</string>
	<key>Long-Edge Binding</key>
	<string>長邊裝訂</string>
	<key>LongEdge</key>
	<string>在文件的長邊裝訂</string>
	<key>Missing CROP icon</key>
	<string>遺失「裁剪」圖示</string>
	<key>Missing Favorites icon</key>
	<string>遺失「喜好設定」圖示</string>
	<key>Missing Flip icon</key>
	<string>遺失「翻轉」圖示</string>
	<key>Missing Rotate icon</key>
	<string>遺失「旋轉」圖示</string>
	<key>Missing ZoomIn icon</key>
	<string>遺失「放大」圖示</string>
	<key>Missing ZoomOut icon</key>
	<string>遺失「縮小」圖示</string>
	<key>Missing menu icon for custom scaner setting</key>
	<string>遺失自訂掃描器設定的功能表圖示</string>
	<key>Missing menu icon for photo scaner setting</key>
	<string>遺失相片掃描器設定的功能表圖示</string>
	<key>Missing menu icon for text and photo scan setting</key>
	<string>遺失文字和相片掃描設定的功能表圖示</string>
	<key>Missing menu icon for text scaner setting</key>
	<string>遺失文字掃描器設定的功能表圖示</string>
	<key>NO</key>
	<string>否</string>
	<key>Name of the favorite is not specified. 
Please enter a name for the favorite.</key>
	<string>尚未指定喜好設定名稱。 
請輸入喜好設定名稱。</string>
	<key>Note</key>
	<string>注意</string>
	<key>OK</key>
	<string>好</string>
	<key>Open Image</key>
	<string>開啟影像</string>
	<key>Paper jam in Automatic Document Feeder. 
Please remove the jammed paper from the feeder.</key>
	<string>自動文件送紙器卡紙。 
請小心地從送紙器中把卡紙移除。</string>
	<key>Photo</key>
	<string>相片</string>
	<key>Please answer YES or NO</key>
	<string>請回答「是」或「否」</string>
	<key>Preference</key>
	<string>偏好設定</string>
	<key>Preparing to scan (seconds left: %d)...</key>
	<string>準備掃描 (剩餘秒：%d)...</string>
	<key>Processing the data...</key>
	<string>處理資料中...</string>
	<key>Quatro</key>
	<string>Quatro</string>
	<key>Request</key>
	<string>要求</string>
	<key>Resolution</key>
	<string>解析度</string>
	<key>Resolution	:	%ddpi</key>
	<string>解析度	：	%d dpi</string>
	<key>Resolution:	%d dpi</key>
	<string>解析度：	%d dpi</string>
	<key>Return to appl</key>
	<string>返回應用程式</string>
	<key>Rotate</key>
	<string>旋轉</string>
	<key>RotateTip</key>
	<string>逆時針旋轉影像</string>
	<key>Samsung ScanThru</key>
	<string>Samsung ScanThru</string>
	<key>Samsung Twain2 driver</key>
	<string>ScanThru</string>
	<key>Samsung Website</key>
	<string>Samsung 網站</string>
	<key>Scale:	%d%</key>
	<string>縮放：	%d%</string>
	<key>Scale:	%d%%</key>
	<string>縮放：	%d%%</string>
	<key>Scan Settings</key>
	<string>掃描設定</string>
	<key>Scanner cover is open. 
Please close the cover.</key>
	<string>掃描器外蓋是開啟的。 
請關上機蓋。</string>
	<key>Scanner device is busy. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>掃描器忙碌中。 
請稍後再重新掃描。 
如果您再次看到此訊息，請重新啟動程式並/或關閉掃描器，然後重新開啟掃描器並靜待暖機。</string>
	<key>Scanner device is locked. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>掃描器被鎖住。 
請稍後再重新掃描。 
如果您再次看到此訊息，請重新啟動程式並/或關閉掃描器，然後重新開啟掃描器並靜待暖機。</string>
	<key>Scanner device is not responding. 
Please check that it is turned on and connected to computer.</key>
	<string>掃描裝置無回應。 
請檢查裝置是否已開啟並已連接電腦。</string>
	<key>Scanning...</key>
	<string>掃描中...</string>
	<key>Short-Edge Binding</key>
	<string>短邊裝訂</string>
	<key>ShortEdge</key>
	<string>在文件的短邊裝訂</string>
	<key>Show option panel</key>
	<string>顯示選項面板</string>
	<key>Size	:	%d MB</key>
	<string>大小	：	%d MB</string>
	<key>Size:		%.1f GB</key>
	<string>大小：	%.1f GB</string>
	<key>Size:		%.2f KB</key>
	<string>大小：	%.2f KB</string>
	<key>Size:		%.2f MB</key>
	<string>大小：	%.2f MB</string>
	<key>Size:		%.2f bytes</key>
	<string>大小：	%.2f 位元</string>
	<key>Some of icone is missing</key>
	<string>部分圖示遺失</string>
	<key>Starting page (seconds left: %d)...</key>
	<string>起始頁面 (剩餘秒：%d)...</string>
	<key>Statement</key>
	<string>Statement 紙張</string>
	<key>Stop</key>
	<string>停止</string>
	<key>Text</key>
	<string>文字</string>
	<key>Text + Photo</key>
	<string>文字 + 相片</string>
	<key>TextAndPhoto</key>
	<string>文字和相片</string>
	<key>True Color RGB</key>
	<string>真實色 RGB</string>
	<key>Version: %s</key>
	<string>版本： %s</string>
	<key>Warming up (seconds left: %d)...</key>
	<string>暖機 (剩餘秒：%d)...</string>
	<key>Warning</key>
	<string>警告</string>
	<key>Warning event</key>
	<string>警告事件</string>
	<key>Width:	%.0f pixels</key>
	<string>寬度：	%.0f 像素</string>
	<key>Width:	%.0f points</key>
	<string>寬度：	%.0f 點</string>
	<key>Width:	%.1f mm</key>
	<string>寬度：	%.1f 公釐</string>
	<key>Width:	%.1f picas</key>
	<string>寬度：	%.1f pica</string>
	<key>Width:	%.2f cm</key>
	<string>寬度：	%.2f 公分</string>
	<key>Width:	%.2f inch</key>
	<string>寬度：	%.2f 英吋</string>
	<key>WrongArea</key>
	<string>此掃描區域只使用 ADF 文件。
請重試其他區域或使用 ADF 文件。</string>
	<key>YES</key>
	<string>是</string>
	<key>Zoom In</key>
	<string>放大</string>
	<key>Zoom Out</key>
	<string>縮小</string>
	<key>ZoomInTip</key>
	<string>放大影像</string>
	<key>ZoomOutTip</key>
	<string>縮小影像</string>
	<key>copyright</key>
	<string>™ 和 © 2004-2007 SAMSUNG Electronics。版權所有。</string>
</dict>
</plist>
